## cryptokit 1.7

=== debian/changelog ===
cryptokit (1.7-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New upstream release
  * Use format version 1.0 in debian/copyright
  * Bump Standards-Version to 3.9.4

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

 -- Stéphane Glondu <glondu@debian.org>  Wed, 08 May 2013 14:48:43 +0200
