=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
  Samuel Mimram <smimram@debian.org>,
- Sylvain Le Gall <gildor@debian.org>,
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
@@ -14,7 +13,7 @@
  debhelper (>= 8),
  zlib1g-dev,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://forge.ocamlcore.org/projects/cryptokit/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/cryptokit.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/cryptokit.git
