=== debian/changelog ===
cryptokit (1.9-2) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:11:18 +0100

cryptokit (1.9-1) experimental; urgency=low

  * New upstream release
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Sat, 09 Nov 2013 10:52:39 +0100

cryptokit (1.7-2) experimental; urgency=low

  * Compile with OCaml >= 4

 -- Stéphane Glondu <glondu@debian.org>  Thu, 25 Jul 2013 21:32:18 +0200
