=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- ocaml-findlib,
- ocaml-nox (>= 3.11.1-3~),
+ ocaml-findlib (>= 1.4),
+ ocaml-nox (>= 4),
  debhelper (>= 8),
  zlib1g-dev,
  dh-ocaml (>= 0.9)
 Standards-Version: 3.9.4
 Homepage: http://forge.ocamlcore.org/projects/cryptokit/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/cryptokit.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/cryptokit.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/cryptokit.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/cryptokit.git
 
 Package: libcryptokit-ocaml
 Architecture: any
