=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
 	ocaml setup.ml -build
-ifeq ($(OCAML_NATDYNLINK),yes)
-	cd _build/src && ocamlopt -I . -shared -linkall -o cryptokit.cmxs cryptokit.cmxa
-endif
 	ocaml setup.ml -doc
 
 .PHONY: override_dh_auto_test
