=== debian/changelog ===
cryptokit (1.10-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Mon, 02 Nov 2015 18:09:42 -0600

cryptokit (1.10-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 May 2015 16:10:00 +0200
