=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  debhelper (>= 8),
  zlib1g-dev,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://forge.ocamlcore.org/projects/cryptokit/
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/cryptokit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/cryptokit.git
