=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=133 .*/cryptokit-(.*)\.tar\.gz
