## cryptokit 1.11

=== debian/changelog ===
cryptokit (1.11-1build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 08:16:15 +0200

cryptokit (1.11-1) unstable; urgency=medium

  * New upstream release
  * Change upstream website to github
  * Add ocamlbuild and zarith to Build-Depends
  * Update Vcs-*
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.0.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2017 14:38:54 +0200
