=== debian/control ===
--- 
+++ 
@@ -10,13 +10,15 @@
 Build-Depends:
  ocaml-findlib (>= 1.4),
  ocaml-nox (>= 4),
- debhelper (>= 8),
+ debhelper (>= 10),
  zlib1g-dev,
+ ocamlbuild,
+ libzarith-ocaml-dev,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.6
-Homepage: http://forge.ocamlcore.org/projects/cryptokit/
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/cryptokit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/cryptokit.git
+Standards-Version: 4.0.0
+Homepage: https://github.com/xavierleroy/cryptokit
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/cryptokit.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/cryptokit.git
 
 Package: libcryptokit-ocaml
 Architecture: any
