## cryptokit 1.13

=== debian/changelog ===
cryptokit (1.13-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 05 Aug 2019 17:24:05 +0200

cryptokit (1.13-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-*
  * Remove Samuel from Uploaders
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2019 11:12:07 +0200
