=== debian/control ===
--- 
+++ 
@@ -4,21 +4,20 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
- Samuel Mimram <smimram@debian.org>,
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  ocaml-findlib (>= 1.4),
  ocaml-nox (>= 4),
- debhelper (>= 10),
+ debhelper (>= 12),
  zlib1g-dev,
  ocamlbuild,
  libzarith-ocaml-dev,
  dh-ocaml (>= 0.9)
-Standards-Version: 4.0.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/xavierleroy/cryptokit
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/cryptokit.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/cryptokit.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/cryptokit.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/cryptokit
 
 Package: libcryptokit-ocaml
 Architecture: any
