=== debian/rules ===
--- 
+++ 
@@ -25,11 +25,13 @@
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
 	mkdir -p '$(DESTDIR)$(OCAML_DLL_DIR)'
 	ocaml setup.ml -install
+# Work around a bug in the build system: the dll doesn't get installed on bytecode architectures
+	cp _build/src/dllcryptokit_stubs.so '$(DESTDIR)$(OCAML_DLL_DIR)'
 
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	ocaml setup.ml -distclean
 
-.PHONY: override_dh_install
-override_dh_install:
-	dh_install --fail-missing -X.so.owner
+.PHONY: override_dh_missing
+override_dh_missing:
+	dh_missing --fail-missing -X.so.owner
