=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Build-Depends:
  ocaml-findlib (>= 1.4),
  ocaml-nox (>= 4),
- debhelper (>= 12),
+ debhelper-compat (= 12),
  zlib1g-dev,
  ocamlbuild,
  libzarith-ocaml-dev,
  dh-ocaml (>= 0.9)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/xavierleroy/cryptokit
 Vcs-Git: https://salsa.debian.org/ocaml-team/cryptokit.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/cryptokit
