## cryptokit 1.15

=== debian/changelog ===
cryptokit (1.15-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:21:35 +0000

cryptokit (1.15-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Feb 2020 05:16:26 +0100
