=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cryptokit
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
  Stéphane Glondu <glondu@debian.org>,
@@ -12,9 +13,10 @@
  debhelper-compat (= 12),
  zlib1g-dev,
  ocamlbuild,
+ oasis,
  libzarith-ocaml-dev,
  dh-ocaml (>= 0.9)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/xavierleroy/cryptokit
 Vcs-Git: https://salsa.debian.org/ocaml-team/cryptokit.git
