=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,9 @@
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	ocaml setup.ml -test
+endif
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
