=== debian/watch ===
version=3
opts=uversionmangle=s/^(.)(.+)$/$1.$2/ \
https://github.com/xavierleroy/cryptokit/releases .*/release([0-9]+)\.tar\.gz
