## cryptokit 1.16.1

=== debian/changelog ===
cryptokit (1.16.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Nov 2020 13:31:18 +0100
