=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: cryptokit
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- ocaml-findlib (>= 1.4),
+ debhelper-compat (= 13),
  ocaml-nox (>= 4),
- debhelper-compat (= 12),
+ ocaml-dune (>= 2),
+ libdune-ocaml-dev,
  zlib1g-dev,
- ocamlbuild,
- oasis,
  libzarith-ocaml-dev,
- dh-ocaml (>= 0.9)
+ dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/xavierleroy/cryptokit
