=== debian/watch ===
version=3
opts=uversionmangle=s/^(.)(..)(.)$/$1.$2.$3/ \
https://github.com/xavierleroy/cryptokit/releases .*/release(....)\.tar\.gz
