## cryptokit 1.18

=== debian/changelog ===
cryptokit (1.18-2) unstable; urgency=medium

  * Fix build with recent dune (Closes: #1041001)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 09:36:55 +0200

cryptokit (1.18-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 02 Feb 2023 02:53:03 +0100
