=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_clean:
	dune clean
	rm -f src/config/config_vars.ml

override_dh_auto_configure:
	./configure --enable-zlib --disable-hardwaresupport

override_dh_auto_build:
	dune build -p cryptokit

override_dh_auto_install:
	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
	rm -f debian/tmp/usr/doc/cryptokit/LICENSE

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dune runtest -p cryptokit
endif
