=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox (>= 4),
+ ocaml (>= 4),
  ocaml-dune (>= 2),
  libdune-ocaml-dev,
  zlib1g-dev,
  libzarith-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.5.0
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/xavierleroy/cryptokit
 Vcs-Git: https://salsa.debian.org/ocaml-team/cryptokit.git
