=== debian/watch ===
version=4
opts=uversionmangle=s/^(.)(..)$/$1.$2/ \
https://github.com/xavierleroy/cryptokit/tags .*/release(...)\.tar\.gz
