## cryptokit 1.21.1

=== debian/changelog ===
cryptokit (1.21.1-1) unstable; urgency=medium

  * New upstream release
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.3
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Mon, 05 Jan 2026 08:22:41 +0100
