=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
  zlib1g-dev,
  libzarith-ocaml-dev,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/xavierleroy/cryptokit
 Vcs-Git: https://salsa.debian.org/ocaml-team/cryptokit.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/cryptokit
