=== debian/watch ===
Version: 5

Source: https://github.com/xavierleroy/cryptokit/tags
Matching-Pattern: .*/release(...)\.tar\.gz
Uversionmangle: s/^(.)(..)$/$1.$2/
